Travel&Talk

Philippe Chatelain -

Vous devez utiliser un navigateur récent compatible HTML5 pour suivre ce cours

Si vous désirez mettre à jour votre navigateur : Cliquez-ici

Pour pouvoir utiliser la fonction d'enregistrement de certains exercices le plugin "Flash Player" doit-être installé dans votre navigateur.

vous pouvez le télécharger gratuitement ici : http://get.adobe.com/fr/flashplayer/

 

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.
Réalisé par Zendesk